Subject: Ticket Assigned - Defected item in order 9644558739
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:26:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defected item in order 9644558739 I purchased an online order number 9644558739 . I collected from delma mall
branch in abu dhabi.
I did not check in the store . But when I saw at home the saddles did not
match .
Both are of different design .
I have attached the picture .
Kindly advise what needs to be done so I can have my correct order. Thank
you.

Anam Fatima
0567107440.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322248